<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'zh_cn', version '4.4'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = '对齐';
$string['alignment_bottom'] = '底部';
$string['alignment_left'] = '左边';
$string['alignment_middle'] = '中间';
$string['alignment_right'] = '右边';
$string['alignment_top'] = '顶部';
$string['browserepositories'] = '浏览仓库...';
$string['constrain'] = '自动大小';
$string['enteralt'] = '向无法看到图片的人描述本图片';
$string['enterurl'] = '输入网址';
$string['height'] = '高度';
$string['imageproperties'] = '图片属性';
$string['presentation'] = '此图像仅用于装饰';
$string['presentationoraltrequired'] = '图像必须有描述，除非它仅被标记为装饰性的。';
$string['saveimage'] = '保存图片';
$string['size'] = '大小';
$string['videoheight'] = '视频高';
$string['videowidth'] = '视频宽';
$string['width'] = '宽度';
